#flag{
	font-family: 'Bangers', cursive;
}
.Hiker{
	color: #004D33;
	font-size: 50px;
	 
}
.testing{
	position: relative;
	min-height: 20vh;
	background-repeat: no-repeat;

}
.regBg{
	background-image: url('../public/cycle.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;

}
.regForm{
	border: 2px solid;
  border-width:3px;
  background-color: white;
  opacity: 85%;

}
.loginForm{
border: 2px solid;
  border-width:3px;
  background-color: white;
  padding-bottom: 10px;
  opacity: 85%;	
}
.loginBg{
		background-image: url('../public/cycle.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;

}
html {
		scroll-behavior: smooth;
		}

.register{
	max-width: 60rem;
	margin: 0 auto;
	font-weight: bold;
}
.login{
	max-width: 60rem;
	margin: 0 auto;
}
.loginButton{
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
  width: 80px;
}
.loginButton:hover{
	background-color: #3e8e41;
}
.loginButton:active{
	 background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.create{
	text-decoration: none;
	color: red;
}
.create:hover{
	color: blue;
	text-decoration: none;
}
.registerButton{
	 display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
  width: 80px;
}
.registerButton:hover{
background-color: #3e8e41;
}
.registerButton:active{
	 background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
#socials{
	position: absolute;
	bottom: 100;
	width: 100%;
	height: 2.5rem;
	font-family: 'Bangers', cursive;
	color: black;
	padding-top: 2.5rem;

}
.footer-navigation>ul{
	list-style-type: none
}
.copyright{
	font-family: 'Cinzel', serif;
	width: 100%;
}
.foots{
	color: white;
	background-color: black;
	background-size: 100% 100%;
}
html, body{
	overflow-x: hidden;
	overflow-y: auto;
}
.email{
	font-family: 'Playfair Display', serif;
	text-transform: lowercase;
	text-decoration: underline;
}
#shopNow{
	color: white;
	text-decoration: none;
}
#shopNow:hover{
	color: green;
}
#abouts{
	color: white;
	text-decoration: none;
}
#abouts:hover{
	color: green;
}
#iFacebook{
	color: white;
	text-decoration: none;
}
#iTwitter{
	color: white;
	text-decoration: none;
}
#iInstagram{
	color: white;
	text-decoration: none;
}
#iLinkedin{
	color: white;
	text-decoration: none;
}
#iFacebook:hover{
	color: green;
}
#iTwitter:hover{
	color: green;
}
#iInstagram:hover{
	color: green;
}
#iLinkedin:hover{
	color: green;
}
.carousels>img{
    height:600px;
    width: 400px;
}
#biker{
	color: #555555;
}
.carousel-indicators{ visibility: hidden; }
.paninda{
	color: black;
	text-decoration: none !important;
	font-family: 'Bangers', cursive;
}
.paninda:hover{
	font-size: 1.2rem;
	color: brown;
	 
}
.reco{
	font-family: 'Abril Fatface', cursive;
}
.aboutUs{
	font-family: 'Playfair Display', serif;
}
.bestSeller{
	width: 400px;
	padding: 20px;
	height: 500px;
}
.cardPic{
	padding: 20px;
}

@media (min-width: 992px) {
.cardTo{
 float: left;
  width: 30%;
  padding: 10px;
  padding-top: 10px;
  margin: 10px; 

}
}

@media (max-width: 768px) {
.cardTo{
 float: left;
  width: 50%;
  height: 600px;
  padding-top: 10px;
}
}

@media (max-width: 425px) {
.cardTo{
 float: left;
  width: 100%;
  height: 600px;
  padding-top: 10px;
}
}

.prodImg{
	height: 300px;
	width: 300px;
}
.viewProd{
	height: 500px;
	width: 500px;
}
.cardTo{
	text-align: center;
		font-family: 'Bangers', cursive;
}
.prodBtn:hover{
 box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.purch{
	 box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.lakbayS{
	font-size: 60px;
	text-shadow:  16px 16px 0 rgba(0,0,0,0.24);
}
.pView{
	background: linear-gradient(to left, #555555, #AAAAAA);
	min-width: 105%;
	font-family: 'Bangers', cursive;
	padding: 5px;
}
@media (max-width: 768px) {
	.cardRow{
	 float: left;
	  width: 50%;
	  padding: 5%;
	 
	}
}

@media (min-width: 992px) {
	.cardRow{
	 float: left;
	  width: 50%;
	  padding:5%;
	}
	}
@media (max-width: 320px) {
	.cardRow{
		float: left;
		width: 100%;
		padding:5%;
		padding-top: 10px;
	}
	}
.productsBg{
	background: linear-gradient(to right, #555555, #AAAAAA);
	min-width: 100%;
}
.allProd{
	background: linear-gradient(to right, #555555, #AAAAAA);
	min-width: 100%;
}
.updateProd{
	background: linear-gradient(to right, #555555, #AAAAAA);
	min-width: 100%;
}
.cardRow{
	font-size: 25px;
	font-family: 'Playfair Display', serif;
}
.cardTest{
	font-family: 'Bangers', cursive;
	text-shadow:  12px 4px 0 rgba(0,0,0,0.24);
}